@charset "utf-8";

html * {
  /* visibility: hidden; */
}
html.wf-active *{
    /* visibility: visible; */
}

html,
body {
    font-size: 16px;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.7;
}
img {
    height: auto;
}
@media screen and (max-width: 1100px) {
    body {
        width: 1100px;
    }
}

@media screen and (max-width: 768px) {
    body {
        width: 100%;
    }
    .floating_footer {
    position: fixed;
    bottom: -2vw;
    display: block !important;
}
    .floating_footer ul {
    display: flex;
    width: 100%;
}

.floating_footer ul img {
    max-width: 100%;
}

.floating_footer p.tel {
    position: absolute;
    color: white;
    bottom: 5.7vw;
    left: 13vw;
    font-size: 6vw;
}

.floating_footer li.tel {
    position: relative;
}

.floating_footer li.tel a {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
	 z-index: 1;
}

.floating_footer p.info {
    position: absolute;
    color: white;
    bottom: 3vw;
    left: 4vw;
    font-size: 0.6em;
}

    
}


/* h1～h3 */

h1,
.block_h2#news h3 {
    color: #083c95;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 30px;
    border-bottom: 1px solid #bfbfbf;
}

h1::before,
.block_h2#news h3::before {
    content: "";
    display: inline-block;
    margin-top: 7px;
    margin-right: 15px;
    width: 13px;
    height: 16px;
    background: url(../img/icon_h3.png) center / auto no-repeat;
}

h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 30px;
    padding: 12px 0 12px 20px;
    background: #083c95;
}

h3 {
    color: #083c95;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
    padding-left: 20px;
    border-left: 2px solid #083c95;
}


/*  */

a:hover,
a:hover img {
    opacity: 0.6;
}

ul {
    margin: 30px 0;
    padding-left: 25px;
    list-style: disc;
}

ul li {
    padding-bottom: 10px;
}

ol {
    margin: 30px 0;
    padding-left: 25px;
    list-style: decimal;
}

ol li {
    padding-bottom: 10px;
}

blockquote {
    margin: 30px 15px;
    padding: 25px;
    background: #f1f1f1;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table th {
    font-weight: bold;
    text-align: center;
    padding: 10px;
    background: #ebf2fd;
    border: 1px solid #ddd;
}

table td {
    text-align: center;
    padding: 10px;
    border: 1px solid #ddd;
}

table th:first-of-type,
table td:first-of-type {
    border-left: none;
}

table th:last-of-type,
table td:last-of-type {
    border-right: none;
}


/* btn */

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
    line-height: 1.3;
    padding: 10px 0;
    width: 300px;
    border: 2px solid #ccc;
    border-radius: 50px;
    position: relative;
}

.btn:after {
    content: "▲";
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 1;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 9px);
    right: 10px;
    transform: rotate(90deg);
}

.btn.bg_or {
    color: #fff;
    background: #f09649;
    border-color: #f09649;
}

.btn.bg_or:after {
    color: #f09649;
    background: #fff;
}

.btn.tx_or {
    color: #f09649;
    background: #fff;
    border-color: #f09649;
}

.btn.tx_or:after {
    color: #fff;
    background: #f09649;
}

.btn.bg_bl {
    color: #fff;
    background: #083c95;
    border-color: #083c95;
}

.btn.bg_bl:after {
    color: #083c95;
    background: #fff;
}

.btn.tx_bl {
    color: #083c95;
    background: #fff;
    border-color: #083c95;
}

.btn.tx_bl:after {
    color: #fff;
    background: #083c95;
}

@media screen and (max-width: 768px) {
    .btn {
        width: 95%;
    }
}


/* reset */

header ul,
footer ul,
nav ul,
aside ul,
.mv ul,
.block_h2 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

header li,
footer li,
nav li,
aside li,
.mv li,
.block_h2 li {
    padding: 0;
}


/* header */

header {
    padding: 20px 0;
}

header .header_inner {
    display: flex;
    margin: 0 auto;
    width: 1100px;
}


/* header .block_left */

header .header_inner .block_left {
    margin-right: 16px;
}

header .header_inner .block_left .catchcopy {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 15px;
}


/* header .block_center */

header .header_inner .block_center {
    text-align: center;
}

header .header_inner .block_center .title {
    color: #444;
    font-size: 11px;
    font-weight: bold;
    font-family: sans-serif;
}

header .header_inner .block_center .tel {
    color: #083c95;
    font-size: 30px;
    font-weight: 700;
}

header .header_inner .block_center .tel::before {
    content: "";
    display: inline-block;
    vertical-align: baseline;
    margin-right: 5px;
    width: 21px;
    height: 21px;
    background: url(../img/icon_header_tel.png) center / auto no-repeat;
}

header .header_inner .block_center .text_time {
    color: #444;
    font-size: 12px;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: 1px;
}


/* header .block_right */

header .header_inner .block_right {
    margin-left: 15px;
}

header .header_inner .block_right ul {
    display: flex;
	justify-content: center;
}


/* header ul.col2 */

header .header_inner .block_right .col2 {
    margin-bottom: 5px;
}

header .header_inner .block_right .col2 li {
    width: 200px;
    border: 2px solid #ccc;
    border-radius: 3px;
}

header .header_inner .block_right .col2 li a {
    display: flex;
    align-items: center;
    color: #444444;
    font-size: 12px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
    padding: 5px 0 2px;
}

header .header_inner .block_right .col2 li a:before {
    content: "";
    margin: 0 3px 0 5px;
    width: 25px;
    height: 25px;
}

header .header_inner .block_right .col2 li.chatwork {
    border-color: #f03748;
}

header .header_inner .block_right .col2 li.chatwork a::before {
    background: url(../img/icon_header_chatwork.png) center / auto no-repeat;
}

header .header_inner .block_right .col2 li.mail {
    margin-left: 3px;
    border-color: #083c95;
}

header .header_inner .block_right .col2 li.mail a:before {
    background: url(../img/icon_header_mail.png) center / auto no-repeat;
}


/* header ul.col3 */

header .header_inner .block_right .col3 li {
    width: calc((100% - 16px) / 2);
    border-radius: 5px;
	    text-align: center;
}

header .header_inner .block_right .col3 li:last-child {
	margin-right: 0px;
}

header .header_inner .block_right .col3 li a {
    display: block;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    font-family: sans-serif;
    text-align: center;
    text-decoration: none;
    padding: 3px 0;
}

header .header_inner .block_right .col3 .gr {
    margin-right: 8px;
    background: #009443;
}

header .header_inner .block_right .col3 .or {
    margin-right: 8px;
    background: #ee820f;
}

header .header_inner .block_right .col3 .bl {
    background: #083c95;
}

header .header_inner .block_right .col3 .bl a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    margin-right: 15px;
    width: 11px;
    height: 15px;
    background: url(../img/icon_header_key.png) center / auto no-repeat;
}


/* グローバルナビ */


/* .g_nav1 */

.g_nav1 {
    background: #ebebeb;
}

.g_nav1 ul {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 1100px;
}

.g_nav1 li {
    padding: 15px 0;
}

.g_nav1 li:nth-of-type(n + 2) {
    margin-left: 30px;
}

.g_nav1 li a {
    color: #313131;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
}


/* .g_nav2 */

.g_nav2 {
    background: #083c95;
}

.g_nav2 ul {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 1100px;
}

.g_nav2 li {
    text-align: center;
    width: calc(100% / 7);
}

.g_nav2 li a {
    display: block;
    color: #fff;
    font-size: 16px;
    font-family: sans-serif;
    text-decoration: none;
    padding: 25px 0;
}





/* mv */

.mv {
    background: url(../img/bg_mv.jpg.webp) top center / auto 620px no-repeat;
}

.mv .mv_inner {
    padding: 40px 0 10px;
    background: rgba(0, 0, 0, 0.15);
}

.mv h1 {
    margin: 0;
    border: none;
    color: #fff;
    font-size: 49px;
    font-weight: 900;
    text-align: center;
    text-shadow: 0 0 8px #444;
    line-height: 1.5;
    background: url(../img/bg_mv_text.png.webp) bottom center / auto no-repeat;
    transform: skewX(-10deg);
}

.mv h1::before {
    display: none;
}

.mv .mv_feature {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.mv .mv_feature li {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-shadow: 0 0 4px #000;
    line-height: 1.4;
}

.mv .mv_feature li>span {
    display: flex;
    align-items: baseline;
    justify-content: center;
    font-size: 16px;
    text-shadow: none;
    margin-right: 10px;
    padding-top: 17px;
    width: 72px;
    height: 72px;
    background: #ee820f;
    border-radius: 50%;
    box-sizing: border-box;
}

.mv .mv_feature li>span>span {
    font-size: 24px;
}

.mv .mv_feature li:nth-of-type(n + 2)::before {
    content: "";
    display: inline-block;
    margin: 0 5px 0 10px;
    width: 36px;
    height: 58px;
    background: url(../img/icon_mv_slash.png.webp) center / auto no-repeat;
}

.mv .mv_bl_box {
    display: flex;
    justify-content: center;
    margin-top: 370px;
}

.mv .mv_bl_box li {
    width: 330px;
    background: #083c95;
    border: 3px solid #083c95;
    border-radius: 3px;
    box-sizing: border-box;
}

.mv .mv_bl_box li a{
	text-decoration: none;
}

.mv .mv_bl_box li a .title:hover{
	opacity: 0.6;
}

.mv .mv_bl_box li a .text:hover{
	opacity: 0.6;
}

.mv .mv_bl_box li:nth-of-type(n + 2) {
    margin-left: 5px;
}

.mv .mv_bl_box .title {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    padding: 10px 0;
    background: #083c95;
    position: relative;
}

.mv .mv_bl_box .title::before {
    content: "";
    display: inline-block;
    margin-top: 3px;
    margin-right: 15px;
    width: 10px;
    height: 13px;
    background: url(../img/icon_h3.png.webp) center / auto no-repeat;
}

.mv .mv_bl_box .title::after {
    content: "▼";
    display: block;
    color: #083c95;
    font-size: 10px;
    line-height: 1;
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: -8px;
    left: calc(50% - 5px);
}

.mv .mv_bl_box .text {
    display: flex;
    justify-content: center;
    color: #083c95;
    font-size: 18px;
    font-weight: 700;
    padding: 30px 0 25px;
    background: #fff;
}

.mv .mv_bl_box li .text::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.mv .mv_bl_box li:nth-of-type(1) .text::before {
    width: 38px;
    height: 24px;
    background: url(../img/icon_mv_01.png.webp) center / auto no-repeat;
}

.mv .mv_bl_box li:nth-of-type(2) .text::before {
    width: 31px;
    height: 29px;
    background: url(../img/icon_mv_02.png.webp) center / auto no-repeat;
}

.mv .mv_bl_box li:nth-of-type(3) .text::before {
    width: 28px;
    height: 28px;
    background: url(../img/icon_mv_03.png.webp) center / auto no-repeat;
}







/* footer */

footer {
    color: #fff;
    margin-top: 125px;
    padding: 120px 0 60px;
    background: url(../img/bg_footer.gif);
}

footer .footer_inner {
    display: flex;
    margin: 0 auto;
    width: 1100px;
}

footer .footer_info .block_tel {
    margin-top: 20px;
    margin-left: 45px;
}

footer .footer_info .block_tel .title {
    font-size: 11px;
    font-weight: bold;
    font-family: sans-serif;
}

footer .footer_info .block_tel .tel {
    font-size: 21px;
    font-weight: 700;
}

footer .footer_info .block_tel .tel::before {
    content: "";
    display: inline-block;
    margin-right: 10px;
    width: 17px;
    height: 17px;
    background: url(../img/icon_footer_tel.png.webp) center / auto no-repeat;
}

footer .footer_info .block_tel .text_time {
    font-size: 12px;
    font-weight: bold;
    font-family: sans-serif;
}

footer .footer_info .block_address {
    font-size: 12px;
    margin-top: 15px;
    margin-left: 45px;
}

footer .footer_menu {
    width: calc(100%);
}

footer .footer_menu_contents {
    display: flex;
}

footer .sp_nav {
    display: none;
}

footer .sp_nav_contents {
    display: flex;
}

footer nav {
    margin-left: 50px;
    width: auto;
}

footer nav li {
    display: flex;
    flex-wrap: wrap;
}

footer nav li::before {
    content: "└";
    flex-shrink: 0;
}

footer nav li.menu-item-has-children {
    font-size: 18px;
}

footer nav li.menu-item-has-children::before {
    content: "・";
}

footer nav li a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    width: calc(100% - 1em);
}

footer nav li>ul {
    margin-top: 5px;
    margin-left: 0.5em;
}

footer nav li>ul li {
    font-size: 14px;
    margin-top: 8px;
}

footer small {
    display: block;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-top: 100px;
}

footer .sp_nav #sp_nav_switch,
footer .sp_nav #sp_nav_btn,
footer .sp_nav #sp_nav_back {
    display: none;
}


/* footer contact */

.block_h2#contact {
    margin-top: 100px;
}

.block_h2#contact ul {
    display: flex;
    margin: -90px auto 0;
    width: 1100px;
}

.block_h2#contact li {
    width: calc((100% - 50px) / 3);
    background: #fff;
    border: 3px solid #083c95;
    border-radius: 3px;
}

.block_h2#contact li:nth-of-type(n + 2) {
    margin-left: 25px;
}

.block_h2#contact li a {
    display: block;
    text-decoration: none;
    padding: 35px 0;
    position: relative;
}

.block_h2#contact .tel.pc a{
	    pointer-events: none;
}

.block_h2#contact li a:after {
    content: "▲";
    display: inline-block;
    color: #fff;
    font-size: 8px;
    line-height: 1;
    margin: 0 15px 0 5px;
    padding: 8px;
    background: #083c95;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 13px);
    right: 0;
    transform: rotate(90deg);
}

.block_h2#contact .tel a span {
	font-size: 16px;
}

.block_h2#contact .tel a span b {
	display: contents;
    font-size: 30px;
}

.block_h2#contact li a span {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #083c95;
    font-size: 18px;
    font-weight: 900;
    line-height: 1.3;
    padding-right: 30px;
}

.block_h2#contact li a span::before {
    content: "";
    margin-right: 20px;
}

.block_h2#contact li.tel a span::before {
    width: 41px;
    height: 41px;
    background: url(../img/icon_contact_tel.png.webp) center right / auto no-repeat;
}

.block_h2#contact li.chatwork a span::before {
    width: 75px;
    height: 47px;
    background: url(../img/icon_contact_chatwork.png.webp) center right / auto no-repeat;
}

.block_h2#contact li.mail a span::before {
    width: 54px;
    height: 34px;
    background: url(../img/icon_contact_mail.png.webp) center right / auto no-repeat;
}


/* footer site */

.block_h2#site {
    margin-top: 150px;
}

.block_h2#site .block_h2_inner {
    margin-top: -70px;
}

.block_h2#site .block_site_box {
    width: 512px;
}

.block_h2#site .block_site_box:first-of-type {
    margin-right: auto;
}

.block_h2#site .block_site_box img {
    width: 100%;
    height: auto;
}

.block_h2#site .block_site_box .text {
    margin-top: 10px;
}

.block_h2#site .block_site_box .text::before {
    content: "▲";
    display: inline-block;
    color: #fff;
    font-size: 8px;
    line-height: 1;
    margin: 0 15px 0 5px;
    padding: 8px;
    background: #ec873f;
    border-radius: 50%;
    transform: rotate(90deg);
}

.block_h2#site .block_site_box .text a {
    color: #083c95;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid #083c95;
}


/* sidebar */

#sidebar {
    order: 1;
    width: 250px;
}

#sidebar .title {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: sans-serif;
    text-align: center;
    padding: 10px 0;
    background: #083c95;
}

#sidebar li {
}

#sidebar li a {
    display: flex;
    color: #1b1b1b;
    font-weight: 500;
    text-decoration: none;
    padding: 12px 0;
	
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.75) 50%, rgba(179, 179, 179, 0.3) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.75) 50%, rgba(179, 179, 179, 0.3) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.75) 50%, rgba(179, 179, 179, 0.3) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80b3b3b3', GradientType=0);
    /* IE6-9 */
    border: 1px solid #c9c9c9;
    border-top: none;
}

#sidebar li a::before {
    content: "▲";
    flex-shrink: 0;
    color: #959595;
    font-size: 10px;
    width: 10px;
    height: 18px;
    margin-left: 10px;
    margin-right: 10px;
    transform: rotate(90deg);
}

#sidebar .banner li a{
	display: inline;
    padding: 0;
    background: none;
    border: none;
}

#sidebar .banner li a::before{
	content: none;
}

#sidebar .banner li{
	background: none;
	border: none;
	margin-top: 20px;
}


/* breadcrumbs */

#breadcrumbs {
    color: #959595;
    font-size: 12px;
    margin: 40px auto 30px;
    width: 1100px;
}

#breadcrumbs a {
    color: #959595;
    font-size: 12px;
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid #959595;
}





/* main */

.children-page{
	margin-top: 30px;
}

.children-page h3{
    color: #FFF;
    background-color: #083c95;
    padding: 5px;
	margin-top: 30px;
	margin-bottom: 0;
}

.children-page .baselist .lists{
	margin: 0;
    padding: 0;
    list-style: none;
}

.children-page .baselist .lists li{
    border: solid 1px #083c95;
    border-collapse: collapse;
    padding: 5px 40px;
	position: relative;
}

.children-page .baselist .lists li::before{
	content: "";
    width: 0;
    height: 0;
    border-left: 6px solid #083c95;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    left: 27px;
    top: 15px;
}

.children-page .baselist .lists li + li{
	border-top: none;
}

.children-page .baselist .lists li a{
    text-decoration: none;
	color: #333;
}

.block_h2 {
    background-repeat: no-repeat;
    background-position: top 43px left;
}

.block_h2 h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0;
    padding: 0;
    background: none;
    text-align: center;
    overflow: hidden;
}

.block_h2 h2 span.en {
    display: block;
    color: #083c95;
    font-size: 60px;
    font-weight: 800;
    font-family: "Raleway", sans-serif;
    line-height: 0.75;
}

.block_h2 h2 span.ja {
    display: block;
    color: #000;
    font-size: 16px;
    margin: 35px 0 0;
}

.block_h2 .block_h2_inner {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 1100px;
}

.block_h2 .block_h2_inner:first-of-type {
    margin-top: -165px;
}


/* main about_us */

.block_h2#about_us {
    margin-top: 65px;
}

.block_h2#about_us .h3Text {
    margin-left: auto;
    width: 540px;
}

.block_h2#about_us .h3Text h3 {
    margin-bottom: 0;
    border: none;
}

.block_h2#about_us .h3Text h3::before {
    content: "";
    display: inline-block;
    margin-top: 7px;
    margin-right: 15px;
    width: 13px;
    height: 16px;
    background: url(../img/icon_h3.png.webp) center / auto no-repeat;
}

.block_h2#about_us .h3Text p {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.7;
    margin-top: 20px;
}

.block_h2#about_us .block_h2_inner:last-of-type {
    justify-content: center;
    margin-top: 60px;
    padding: 50px 0 55px;
    width: 100%;
    background: url(../img/bg_footer.gif);
}

.block_h2#about_us .about_us_box {
    padding: 25px;
    max-width: 315px;
    background: #fff;
    box-sizing: border-box;
}

.block_h2#about_us .about_us_box:nth-of-type(n + 2) {
    margin-left: 80px;
}

.block_h2#about_us .about_us_box h3 {
    text-align: center;
    margin-bottom: 0;
    padding: 0;
    border: none;
}

.block_h2#about_us .about_us_box h3::before {
    content: "";
    display: inline-block;
    margin-top: 7px;
    margin-right: 15px;
    width: 13px;
    height: 16px;
    background: url(../img/icon_h3.png.webp) center / auto no-repeat;
}

.block_h2#about_us .about_us_box .img {
    text-align: center;
    margin: 30px 0 35px;
}

.block_h2#about_us .about_us_box .text {
    color: #083c95;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.7;
}

.block_h2#about_us .about_us_box .btn {
    margin: 20px auto 0;
    width: 80%;
    border-radius: 3px;
}


/* main service */

.block_h2#service {
    margin-top: 80px;
}

.block_h2#service .block_h2_inner {
    display: block;
    margin-top: -5px;
    padding: 70px 0 60px;
    width: 100%;
    background: #f2f2f2;
}

.block_h2#service ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 1100px;
}

.block_h2#service li {
    text-align: center;
    width: calc(100% / 5);
}

.block_h2#service li:nth-of-type(n + 6) {
    margin-top: 60px;
}

.block_h2#service .icon {
    margin-bottom: 30px;
    height: 90px;
}

.block_h2#service .block_h2_inner ul li a{
	text-decoration: none;
	color: #000;
}

.block_h2#service .title {
    font-size: 18px;
    font-weight: 700;
}

.block_h2#service li:nth-of-type(1) .title,
.block_h2#service li:nth-of-type(2) .title,
.block_h2#service li:nth-of-type(5) .title {
    padding-top: 0.5em;
}

.block_h2#service .title span {
    display: block;
    color: #aaaaaa;
    font-size: 12px;
    font-weight: 800;
    font-family: "Raleway", sans-serif;
    margin-top: 10px;
    width: 100%;
}

.block_h2#service .btn {
    margin: 55px auto 0;
    border-radius: 3px;
}


/* main survey */

.block_h2#survey {
    margin-top: 90px;
}

.block_h2#survey .block_h2_inner {
    justify-content: center;
    margin-top: -40px;
    padding: 160px 0 90px;
    width: 100%;
    background: url(../img/bg_footer.gif);
}

.block_h2#survey .surver_box {
    color: #fff;
    text-align: center;
    margin: 0;
    max-width: 385px;
    position: relative;
    width: calc((100% - 60px) / 3);
    position: relative;
	text-decoration: none;
}

.block_h2#survey .surver_box .no {
    background: #fff;
    width: 105px;
    height: 105px;
    border-radius: 50%;
    position: absolute;
    top: -80px;
    left: 60px;
}

.block_h2#survey .surver_box .no span {
    display: block;
    line-height: 1.4;
}

.block_h2#survey .surver_box#no3 .no {
    left: 30px;
}

.block_h2#survey .surver_box .no span:first-of-type {
    color: #ec873f;
    font-size: 48px;
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    line-height: 1.2;
}

.block_h2#survey .surver_box .no span:last-of-type {
    color: #083c95;
    font-size: 12px;
    font-weight: 700;
}

.block_h2#survey .surver_box .title {
    font-size: 21px;
    font-weight: 700;
    margin-top: 20px;
}


/* main news */

.block_h2#news {
    margin-top: 105px;
}

.block_h2#news .block_h2_inner {
    margin-top: -40px;
}

.block_h2#news .news_list {
    width: calc((100% - 60px) / 3);
    position: relative;
}

.block_h2#news .news_list h3 {
    padding-left: 0;
    border-left: none;
}

.block_h2#news .news_list:nth-of-type(n + 2) {
    margin-left: 30px;
}

.block_h2#news .news_list_link {
    position: absolute;
    top: 5px;
    right: 5px;
}

.block_h2#news .news_list_link a {
    color: #ec873f;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
}

.block_h2#news .news_list_link a::after {
    content: ">";
    display: inline-block;
    margin-left: 5px;
}

.block_h2#news .news_list li {
    margin-top: 25px;
}

.block_h2#news .news_list li:nth-of-type(n + 3) {}

.block_h2#news .news_list li {
    display: flex;
}

.block_h2#news .news_list li>a {
    text-decoration: none;
}

.block_h2#news .news_list li .img {
    margin-right: 10px;
}

.block_h2#news .news_list li .text .tags {
    display: flex;
    flex-wrap: wrap;
}

.block_h2#news .news_list li .text .tags li {
    color: #7a7a7a;
    font-size: 10px;
    margin-top: 0;
    padding: 3px 5px 4px;
    border: 1px solid #7a7a7a;
    margin-right: 5px;
    margin-bottom: 5px;
}

.block_h2#news .news_list li .text .date {
    color: #7a7a7a;
    font-size: 10px;
    letter-spacing: 1px;
    margin: 2px 0 5px;
}

.block_h2#news .news_list li .text .title a {
    color: #083c95;
    text-decoration: none;
}

.block_h2#news .news_list li .text .title span {
    font-size: 14px;
    line-height: 1.7;
    padding-bottom: 2px;
    border-bottom: 1px solid #083c95;
}


/* main message */

.block_h2#message {
    margin-top: 110px;
}

.block_h2#message .block_h2_inner {
    margin: -85px auto 0;
    width: 1100px;
}

.block_h2#message .text {
    margin-top: 70px;
    width: calc(100% - 416px - 105px);
}

.block_h2#message .text p {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 45px;
}

.block_h2#message .text p.title {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.7;
    margin-bottom: 30px;
}

.block_h2#message .text p.author {
    font-size: 16px;
    font-family: serif;
    margin-bottom: 0;
}

.block_h2#message .text p.author span {
    font-size: 30px;
    padding-left: 20px;
}

.block_h2#message .img {
    margin-left: 105px;
}


/* main access */

.block_h2#access {
    margin-top: 100px;
}

.block_h2#access .block_h2_inner {
    margin-top: -75px;
}

.block_h2#access .img img:first-of-type {
    margin-right: 20px;
}

.block_h2#access .text {
    margin-left: auto;
    width: 510px;
}

.block_h2#access p {
    font-size: 16px;
    line-height: 1.7;
}

.block_h2#access p.address {
    font-size: 12px;
    line-height: 2;
    margin-top: 30px;
}

.block_h2#access .map {
    margin-top: 70px;
}


/* wrapper */

#wrapper {
    display: flex;
    margin: 0 auto;
    width: 1100px;
}

#wrapper main {
    order: 2;
    margin-left: auto;
    width: 790px;
}

.imgL {
    margin: 50px 0;
}

.imgL:after {
    content: "";
    display: block;
    clear: both;
}

.imgL img {
    display: block;
    float: left;
    margin-right: 60px;
}

.list_2,
.list_3 {
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0;
}

.list_2 a,
.list_3 a {
    color: #000;
    text-decoration: none;
}

.list_2 img,
.list_3 img {
    display: block;
    margin-bottom: 20px;
}

.list_2 div {
    width: 340px;
}

.list_2 div:last-of-type {
    margin-left: 70px;
}

.list_3 div {
    width: 230px;
}

.list_3 div:nth-of-type(n + 2) {
    margin-left: 30px;
}


/* archive */

.thumb {
    display: none;
}

.listItem {
    margin-bottom: 30px;
}

.listItem a {
    color: #000;
    text-decoration: none;
}

.listItem h2 a {
    color: #fff;
}

.listItem time {
    display: block;
    text-align: right;
    margin: -20px 0 5px;
    padding-right: 15px;
}

.listItem .moreLink {
    display: block;
    color: #0000ff;
    text-align: right;
    margin-right: 15px;
}

.page-nav {
    display: flex;
    justify-content: center;
    padding: 0;
    list-style: none;
}

.page-nav li a,
.page-nav li span {
    display: flex;
    align-items: center;
    justify-content: center;
    display: block;
    margin: 0 10px;
    padding: 5px 10px;
    border: 1px solid #ddd;
}

.page-nav li.current span {
    background: rgba(200, 200, 200, 0.3);
}


/* スマホ設定 */

@media screen and (max-width: 768px) {
    h1 {
        margin-top: 50px;
    }
    /* none */
    header .header_inner .block_center,
    header .header_inner .block_right,
    .g_nav1,
    .g_nav2,
    #sidebar {
        display: none;
    }
    /* header */
    header {
        padding: 10px 0 10px 10px;
        border-bottom: 2px solid #083c95;
    }
    header .header_inner {
        display: block;
        width: 100%;
    }
    header .header_inner .block_left .catchcopy {
        font-size: 11px;
        margin-bottom: 10px;
    }
    header .header_inner .block_left .logo {
        width: 80%;
    }
    header .header_inner .block_left .logo img {
        width: 100%;
    }
    /* footer */
    footer {
        margin-top: 100px;
        padding: 0 0 110px;
        background: none;
    }
    footer small {
        color: #000;
        font-size: 9px;
    }
    footer .footer_inner {
        display: block;
        width: 100%;
    }
    footer .footer_info {
        display: none;
    }
    footer nav {
        margin: 0;
        width: 100%;
    }
    footer .footer_menu {}
    footer .footer_menu .footer_menu_contents {
        display: block;
        padding-top: 65px;
        width: 100%;
        background: url(../img/bg_footer.gif);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        transition: 0.3s;
        transform: translateX(100%);
    }
    footer .footer_menu nav {
        width: 100%;
    }
    footer .footer_menu a {
        display: block;
        padding: 7px 15px;
    }
    footer nav li>ul {
        display: none;
        margin: 0;
        width: 100%;
    }
    footer .footer_menu .menu-item-has-children {
        border-bottom: 2px solid #fff;
        position: relative;
    }
    footer nav li::before,
    footer nav li.menu-item-has-children::before {
        content: none;
    }
    footer .footer_menu .menu-item-has-children::after {
        content: "＋";
        display: block;
        font-size: 24px;
        line-height: 1;
        position: absolute;
        top: 7px;
        right: 10px;
    }
    footer .sp_nav {
        display: block;
    }
    footer .sp_nav #sp_nav_btn {
        display: block;
        text-align: right;
        width: 55px;
        position: fixed;
        top: 10px;
        right: 10px;
        z-index: 9999;
    }
    footer .sp_nav #sp_nav_btn img {
        width: 100%;
    }
    footer .sp_nav #sp_nav_back {
        display: block;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.2);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99;
        transition: 0.3s;
        transform: translateX(100%);
    }
    footer .sp_nav .sp_nav_contents {
        display: block;
        padding-top: 65px;
        width: 100%;
        background: url(../img/bg_footer.gif);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        transition: 0.3s;
        transform: translateX(100%);
    }
    footer .sp_nav nav {
        width: 100%;
    }
    footer .sp_nav a {
        display: block;
        padding: 7px 15px;
    }
    footer nav li>ul {
        display: none;
        margin: 0;
        width: 100%;
    }
    footer .sp_nav .menu-item-has-children {
        border-bottom: 2px solid #fff;
        position: relative;
    }
    footer nav li::before,
    footer nav li.menu-item-has-children::before {
        content: none;
    }
    footer .sp_nav .menu-item-has-children::after {
        content: "＋";
        display: block;
        font-size: 24px;
        line-height: 1;
        position: absolute;
        top: 7px;
        right: 10px;
    }
    footer #sp_nav_switch:checked~#sp_nav_back {
        transform: translateX(0);
    }
    footer #sp_nav_switch:checked~.sp_nav_contents {
        transform: translateX(0);
    }
    /* .block_h2#contact */
    .block_h2#contact {
        margin: 85px 0 10px;
    }
    .block_h2#contact ul {
        display: block;
        margin-top: -140px;
        width: 100%;
    }
    .block_h2#contact li {
        margin: 0 auto;
        width: 70%;
    }
    .block_h2#contact li:nth-of-type(n + 2) {
        margin: 30px auto 0;
    }
    .block_h2#contact li a span {
        font-size: 14px;
    }
	
	.block_h2#contact .tel a span {
		font-size: 12px;
	}

	.block_h2#contact .tel a span b {
		font-size: 20px;
	}

	
    /* .block_h2#site */
    .block_h2#site {
        margin-top: 85px;
    }
    .block_h2#site .block_h2_inner {
        margin-top: -160px;
    }
    .block_h2#site .block_site_box {
        margin: 0 15px 30px;
        width: calc(100% - 30px);
    }
    .block_h2#site .block_site_box .img {
        margin: 0 auto;
        width: 85%;
    }
    .block_h2#site .block_site_box .img img {
        width: 100%;
    }
    .block_h2#site .block_site_box .text {
        margin: 0;
    }
    .block_h2#site .block_site_box .text a {
        font-size: 12px;
    }
    .block_h2#site .block_site_box .text::before {
        margin-left: -10px;
        margin-right: -1px;
        padding: 5px;
        width: 10px;
        height: 10px;
    }
    /* g_nav1 */
    /* breadcrumbs */
    #breadcrumbs {
        margin: 20px 0 20px 10px;
        width: calc(100% - 20px);
    }
    /* btn */
    .btn {
        margin: 0 auto;
    }
    /* #wrapper */
    #wrapper {
        display: block;
        margin: 0 15px;
        width: calc(100% - 30px);
    }
    /* main */
    #wrapper main {
        width: 100%;
    }
    .block_h2 {
        background-position: top 27px center;
        background-size: auto 100px;
    }
    .block_h2 .block_h2_inner {
        display: block;
        width: 100%;
    }
    .block_h2 h2 span.en {
        font-size: 40px;
    }
    .block_h2 h2 span.ja {
        font-size: 12px;
        margin-top: 20px;
    }
    /* mv */
    .mv {
        background: url(../img/bg_mv_sp.jpg.webp) top center / contain no-repeat;
		    position: relative;
		    background: inherit !important;
    }
    .mv .mv_inner {
        padding-top: 20px;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.1) 60%, rgba(0, 0, 0, 0.1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.1) 60%, rgba(0, 0, 0, 0.1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.1) 60%, rgba(0, 0, 0, 0.1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    }
    .mv h1 {
        font-size: 8vw;
        text-align: left;
        text-indent: -0.3em;
        margin: 0 15px;
        background: url(../img/bg_mv_text_sp.png.webp) bottom center / 100% auto no-repeat;
    }
    .mv .mv_feature li {
        display: block;
        font-size: 4vw;
    }
    .mv .mv_feature li:nth-of-type(n + 2) {
        margin-left: 5px;
    }
    .mv .mv_feature li:nth-of-type(n + 2)::before {
        display: none;
    }
    .mv .mv_feature li>span {
        font-size: 11px;
        margin: 0 auto;
        padding-top: 12px;
        width: 50px;
        height: 50px;
    }
    .mv .mv_feature li>span>span {
        font-size: 17px;
    }
    .mv .mv_bl_box {
        display: block;
        margin-top: 57vw;
    }
    .mv .mv_bl_box li {
        margin: 0 auto;
        width: 95%;
    }
    .mv .mv_bl_box li:nth-of-type(n + 2) {
        margin: 10px auto 0;
    }
    .mv .mv_bl_box .text {
        font-size: 16px;
        padding: 15px 0;
    }
    /* .block_h2#about_us */
    .block_h2#about_us {
        margin-top: 85px;
        background-size: 105% auto;
    }
    .block_h2 .block_h2_inner:first-of-type {
        margin-top: -125px;
    }
    .block_h2#about_us .h3Text {
        padding: 0 15px;
        width: 100%;
        box-sizing: border-box;
    }
    .block_h2#about_us .h3Text h3 {
        font-size: 14px;
        padding-left: 0;
    }
    .block_h2#about_us .h3Text p {
        font-size: 24px;
    }
    .block_h2#about_us .block_h2_inner:last-of-type {
        margin-top: 30px;
    }
    .block_h2#about_us .about_us_box {
        margin: 0 auto;
    }
    .block_h2#about_us .about_us_box:nth-of-type(n + 2) {
        margin: 25px auto 0;
    }
    /* .block_h2#service */
    .block_h2#service {
        margin-top: 85px;
        background-size: 100% auto;
    }
    .block_h2#service .block_h2_inner {
        margin-top: -155px;
        padding: 35px 0 20px;
    }
    .block_h2#service ul {
        width: 100%;
    }
    .block_h2#service li {
        width: calc(100% / 2);
    }
    .block_h2#service li:nth-of-type(n + 3) {
        margin-top: 40px !important;
    }
    .block_h2#service .icon {
        margin-bottom: 15px;
        height: 70px;
    }
    .block_h2#service .icon img {
        width: auto;
        height: 100%;
    }
    .block_h2#service .title {
        font-size: 14px;
        padding-top: 0 !important;
    }
    .block_h2#service .title span {
        font-size: 9px;
        margin-top: 5px;
    }
    /* .block_h2#survey */
    .block_h2#survey {
        margin-top: 85px;
        background-size: 100% auto;
    }
    .block_h2#survey .block_h2_inner {
        justify-content: center;
        margin-top: -150px;
        padding: 100px 0 50px;
    }
    .block_h2#survey .surver_box {
        margin: 0 auto;
    }
    .block_h2#survey .surver_box:nth-of-type(n + 2) {
        margin-top: 95px;
    }
    .block_h2#survey .surver_box .img img {
        height: 70px;
    }
    .block_h2#survey .surver_box#no3 .img img {
        margin-left: 25px;
    }
    .block_h2#survey .surver_box .title {
        font-size: 15px;
    }
    .block_h2#survey .surver_box .no {
        top: -60px;
        left: calc(50% - 140px) !important;
    }
    /* .block_h2#news */
    .block_h2#news {
        margin-top: 85px;
        background-size: 100% auto;
    }
    .block_h2#news .block_h2_inner {
        display: block;
        margin-top: -125px;
        width: 100%;
    }
    .block_h2#news .news_list {
        margin: 0 15px;
        width: calc(100% - 30px);
    }
    .block_h2#news .news_list:nth-of-type(n + 2) {
        margin: 40px auto 0;
    }
    .block_h2#news .news_list li .img {
        display: none;
    }
    .block_h2#news .news_list li .text {
        display: flex;
        flex-wrap: wrap;
    }
    .block_h2#news .news_list li .text .date {
        order: 1;
    }
    .block_h2#news .news_list li .text .tags {
        order: 2;
        margin-left: 10px;
    }
    .block_h2#news .news_list li .text .title {
        order: 3;
        width: 100%;
    }
    /* .block_h2#message */
    .block_h2#message {
        background-size: 115% auto;
        background-position: top 27px left 0;
    }
    .block_h2#message .block_h2_inner {
        display: flex;
        margin-top: -170px;
        width: 100%;
    }
    .block_h2#message .img {
        order: 1;
        margin: 0 35px;
        width: calc(100% - 70px);
    }
    .block_h2#message .img img {
        width: 100%;
    }
    .block_h2#message .text {
        order: 2;
        margin: 0 15px;
        width: calc(100% - 30px);
    }
    .block_h2#message .text p {
        font-size: 12px;
    }
    .block_h2#message .text p.title {
        margin-top: 30px;
        font-size: 18px;
    }
    .block_h2#message .text p.author {
        font-size: 12px;
    }
    .block_h2#message .text p.author span {
        font-size: 24px;
    }
    /* .block_h2#access */
    .block_h2#access {
        background-size: 95% auto;
    }
    .block_h2#access .block_h2_inner {
        margin-top: -150px;
    }
    .block_h2#access .img,
    .block_h2#access .text {
        margin: 0 15px;
        width: calc(100% - 30px);
    }
    .block_h2#access .img img {
        width: calc(50% - 10px);
    }
    .block_h2#access .text p {
        font-size: 12px;
        margin-top: 35px;
    }
    .block_h2#access .map {
        margin-top: 30px;
    }
    /* header */
    .list_2,
    .list_3 {
        display: block;
    }
    .list_2 div,
    .list_3 div {
        margin: 30px 0 !important;
        width: 100%;
    }
    .list_2 img,
    .list_3 img {
        width: 100%;
    }
    .imgL img {
        margin: 0 0 10px;
        float: none;
    }
}

@media screen and (min-width: 769px) {
    .pc {
        display: block;
    }
    .sp {
        display: none;
    }
    .block_h2 h2::after {
        content: "";
        display: block;
        margin: -62px auto 0;
        width: 1400px;
        height: 218px;
        background-position: top left;
        background-repeat: no-repeat;
    }
    .block_h2#about_us h2::after {
        margin-top: 70px;
        background-image: url(../img/bg_mission.png.webp);
    }
    .block_h2#service h2::after {
        background-image: url(../img/bg_service.png.webp);
    }
    .block_h2#survey h2::after {
        background-image: url(../img/bg_survey.png.webp);
    }
    .block_h2#news h2::after {
        background-image: url(../img/bg_news.png.webp);
    }
    .block_h2#message h2::after {
        background-image: url(../img/bg_message.png.webp);
    }
    .block_h2#access h2::after {
        background-image: url(../img/bg_access.png.webp);
    }
    .block_h2#contact h2::after {
        background-image: url(../img/bg_contact.png.webp);
    }
    .block_h2#site h2::after {
        background-image: url(../img/bg_site.png.webp);
    }
}

@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .block_h2 h2::after {
        content: "";
        display: block;
        margin: -42px auto 0;
        width: 100%;
        height: 218px;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
    .block_h2#about_us h2::after {
        background-image: url(../img/bg_mission.png.webp);
    }
    .block_h2#service h2::after {
        background-image: url(../img/bg_service.png.webp);
    }
    .block_h2#survey h2::after {
        background-image: url(../img/bg_survey.png.webp);
    }
    .block_h2#news h2::after {
        background-image: url(../img/bg_news.png.webp);
    }
    .block_h2#message h2::after {
        background-image: url(../img/bg_message.png.webp);
    }
    .block_h2#access h2::after {
        background-image: url(../img/bg_access.png.webp);
    }
    .block_h2#contact h2::after {
        background-image: url(../img/bg_contact.png.webp);
        background-size: 185% auto;
    }
    .block_h2#site h2::after {
        background-image: url(../img/bg_site.png.webp);
        background-size: 80% auto;
    }
	
/* 追加 */
	.mv_image {
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
}
	
	
	
}

@media screen and (min-width: 481px) and (max-width: 768px) {
    /* mv */
    .mv {
        background-position: top -8vh center;
    }
	
}

.overview-page img{
	width: 100%;
	height: auto;
	
}

.overview-page h3{
	margin-top: 30px;
}

/*.wrap p img{
	width: 100%;
	height: auto;
}*/

.wrap img{max-width: 100%;height: auto;}

img.alignleft{float: left;margin: 0 20px 20px 0;}
img.alignright{float: right;margin: 0 0 20px 20px;}
img.aligncenter{margin: 0 auto 20px;}
img.alignnone{margin:0 0 20px;}
img.alignleft,img.alignright,img.aligncenter,
img.alignnone{display:block;max-width: 100%;height:auto;}
@media screen and (max-width: 767px) {
img.alignleft,img.alignright,img.aligncenter,
img.alignnone{margin: 0 auto 20px;float: none;}
}

@media screen and (min-width: 768px) {
	a[href*="tel:"] {
		pointer-events: none;
	}
}

#form .must{
	color: #f03748;
}

#form .lavel{
	margin-bottom: 20px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: rgba(255, 255, 142, 0.46);
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 96%;
    padding: 8px 2%;
    margin-right: 10px;
    margin-top: 10px;
    border: 1px solid #d0d5d8;
    border-radius: 3px;
}

input.wpcf7-form-control.wpcf7-text.input-small {
    width: 50px;
}

button, input, select, textarea {
    color: #000;
    font-family: sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.75;
}







/* SPフッターフローティング */
@media screen and (max-width: 768px) {




	
	}
.floating-pc{
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 195px;
    right: 0;
    z-index: 999;
}

@media screen and (max-width:768px) {
.floating-pc{
display: none;
}
}